
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34525.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationView", "SoftwareInstallationView\SoftwareInstallationView.csproj", "{D86A164A-35C2-464D-B992-BFCE38FB2896}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationDataModels", "SoftwareInstallationDataModels\SoftwareInstallationDataModels.csproj", "{6CAFB9E0-A05C-4EE4-8035-B20EC40F97A0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationContracts", "SoftwareInstallationContracts\SoftwareInstallationContracts.csproj", "{14EB070B-255F-4627-8CB9-4A24B9D3F140}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationBusinessLogic", "SoftwareInstallationBusinessLogic\SoftwareInstallationBusinessLogic.csproj", "{0AAEC0FD-D4CC-4877-AA6A-6D6C8D08A12A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationListImplement", "SoftwareInstallationListImplement\SoftwareInstallationListImplement.csproj", "{A49F0730-79D5-41CC-8A5C-CCAE4CD75DCF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SoftwareInstallationFileImplement", "SoftwareInstallationFileImplement\SoftwareInstallationFileImplement.csproj", "{E6BB4FD2-3153-47CB-8791-1FF51EA9C491}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoftwareInstallationDatabaseImplement", "SoftwareInstallationDatabaseImplement\SoftwareInstallationDatabaseImplement.csproj", "{B6A9B215-62E7-4FC4-9D1D-E4FAE1AA828B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoftwareInstallationRestApi", "SoftwareInstallationRestApi\SoftwareInstallationRestApi.csproj", "{70E12F71-72E4-4058-842A-BC9820C6C23C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoftwareInstallationClientApp", "SoftwareInstallationClientApp\SoftwareInstallationClientApp.csproj", "{23142A11-2D65-4059-9242-F6402F464150}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D86A164A-35C2-464D-B992-BFCE38FB2896}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D86A164A-35C2-464D-B992-BFCE38FB2896}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D86A164A-35C2-464D-B992-BFCE38FB2896}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D86A164A-35C2-464D-B992-BFCE38FB2896}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CAFB9E0-A05C-4EE4-8035-B20EC40F97A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CAFB9E0-A05C-4EE4-8035-B20EC40F97A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CAFB9E0-A05C-4EE4-8035-B20EC40F97A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CAFB9E0-A05C-4EE4-8035-B20EC40F97A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{14EB070B-255F-4627-8CB9-4A24B9D3F140}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14EB070B-255F-4627-8CB9-4A24B9D3F140}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14EB070B-255F-4627-8CB9-4A24B9D3F140}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14EB070B-255F-4627-8CB9-4A24B9D3F140}.Release|Any CPU.Build.0 = Release|Any CPU
		{0AAEC0FD-D4CC-4877-AA6A-6D6C8D08A12A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AAEC0FD-D4CC-4877-AA6A-6D6C8D08A12A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AAEC0FD-D4CC-4877-AA6A-6D6C8D08A12A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AAEC0FD-D4CC-4877-AA6A-6D6C8D08A12A}.Release|Any CPU.Build.0 = Release|Any CPU
		{A49F0730-79D5-41CC-8A5C-CCAE4CD75DCF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A49F0730-79D5-41CC-8A5C-CCAE4CD75DCF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A49F0730-79D5-41CC-8A5C-CCAE4CD75DCF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A49F0730-79D5-41CC-8A5C-CCAE4CD75DCF}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6BB4FD2-3153-47CB-8791-1FF51EA9C491}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6BB4FD2-3153-47CB-8791-1FF51EA9C491}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6BB4FD2-3153-47CB-8791-1FF51EA9C491}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6BB4FD2-3153-47CB-8791-1FF51EA9C491}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6A9B215-62E7-4FC4-9D1D-E4FAE1AA828B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6A9B215-62E7-4FC4-9D1D-E4FAE1AA828B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6A9B215-62E7-4FC4-9D1D-E4FAE1AA828B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6A9B215-62E7-4FC4-9D1D-E4FAE1AA828B}.Release|Any CPU.Build.0 = Release|Any CPU
		{70E12F71-72E4-4058-842A-BC9820C6C23C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70E12F71-72E4-4058-842A-BC9820C6C23C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70E12F71-72E4-4058-842A-BC9820C6C23C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70E12F71-72E4-4058-842A-BC9820C6C23C}.Release|Any CPU.Build.0 = Release|Any CPU
		{23142A11-2D65-4059-9242-F6402F464150}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23142A11-2D65-4059-9242-F6402F464150}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23142A11-2D65-4059-9242-F6402F464150}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23142A11-2D65-4059-9242-F6402F464150}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2AFA580E-9408-44D0-B340-7A487C8AA195}
	EndGlobalSection
EndGlobal
